@charset "utf-8";
/* CSS Document */
 
 @media only screen and  (max-width : 1000px) {
/* .slider_video{width: 100%!important;
float:right;
min-height:289px;
background-image:url(../img/img_slide_03.jpg);
margin-right:0px;
margin-top:8px;
 
			}
			.slider_video_space {
 
    height: 324px!important;
 
    width: 99%!important; margin:5px!important;
 
}*/

 
 .logo_inner {
    margin: 20px auto;
    padding: 0px; float:none; 
    text-align: center;
}
	.logo{ float:none; text-align:center; margin:20px auto;}
 #menu {
    /* width: 960px; */
    margin: 0px 0px 0 0px;
}
 .center_logo {
    text-align: right;
    margin-right: 0px; display:none;
    margin-top: 7px;
}
#menu a {
    float: left;
    padding: 5px 8px; width:100%;
    font-size: 12px;
    /* font-family: 'Helvetica Neue',!important; */
    color: #590b30;
    font-weight: 500;
    text-decoration: none;
}
#menu ul { min-width:120px;}
#menu ul a {
 
    min-width: 120px;
 
} 
.left_img_list {
    margin: 0px 0 10px 0px;
    padding: 0px;
     float:none; 
    text-align: center;
}

.center_logo {
    text-align: right;
    margin-right: 0px;
    margin-top: 5px;
}
.nav_outer {
  width: 79%;
  float: left;
}
.story_bg_right {  margin: 0px;  padding: 0px;  float: left;  position: relative;  width: 100%;  height:auto;}

.story_bg_right img {
   width:100%;
}
.story_back{min-height:200px;}
.story_back_right{ min-height:200px;}

.inner_left {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 68%;
} 
 
.form_text {
  border: 1px solid #caa0b4;
  margin: 15px 0px 0px 0px;
  font-size: 12px;
    width:auto;  
  color: #bab8b9;
  padding: 3px 0 3px 10px;
}
#menu_home{ display:none;}
.language {
    text-align:left!important;
    margin: 1px 10px;
}
.socail{ display:none;}

}
@media only screen and  (max-width : 690px) {

  .center_logo{ display:none;}
.l { display:none;
    margin-top: 5px;
}
.logo_inner{ width:100%; text-align:center;}
.logo {
  margin: 10px 0px;
  padding: 0px;
   float:none; 
}
.ser{ margin-top:10px;}
.le_event_list {
  margin: 0px;
  padding: 0px;
  float: left; width:100%
}
.le_event_con {
  /* margin: 5px 0 5px 10px; */
  padding: 0px;
  
  width: 100%; text-align:center;

}

.le_event_con h5{ text-align:center;}
.le_event_con h4{ text-align:center;}
.le_event_con h3{ text-align:center;}


.news_form_inner{ width:85%;}

.le_event_list span {
    float: left;
    margin: 0px;
    padding: 0px; width:100%;}
	.le_event_list span{ width:100%;}
	.nav_outer{ width:100%;}
	
	.story_bg img{ width:100%; height: auto;}
	.story_bg {
 
    height:auto;
}
.center_logo {
    text-align: center;
    margin-right: 0px;
}
	
	.inner_left {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 100%;
} 
.inner_right_top {
  float: left;
  margin: 0px 0 0 0px;
  padding: 0px;
  width: 100%;
}
.ser_box_all {
  float: left;
  margin: 10px;
  padding: 0px;
  width: 100%;
}
.ser_n_all {
  border: 1px solid #CCCCCC;
  padding: 8px 10px;
  font-weight: normal;
  font-size: 12px;
  float: left;
    width:auto;  
}

#menu_home{ display:none;}

#menu a{ font-size:14px!important;}

.footer{ width:100%;}
.main_footer{  width:100%;}
.footer_left{ width:100%;    }
.f_contant{ width:100%; text-align:justify;  }

.left_img_list { width:100%;
  margin: 0px 0 10px 0px;
  padding: 0px;
  /* float: left; */
  text-align: center;
}

.know_right_co {
  margin: 8px 0px 10px 0px;
  padding: 0px;
  float: left;
  width: 100%;
}
.ui-autocomplete-input { width:85%;}

.contact_us_a{ width:100%; margin-left:0px;}
.contact_us_ain_right {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 45%;
  margin-left: 5px;
  width: 100%;
}

.contact_us_map {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 99%;
  margin-left: 3px;
}

.login22 {
   width: 100%;
}
.user_home_left {
  margin: 0px;
  padding: 0px;
  /* float: left; */
  width: 100%;
}
.nav_footer {
  margin: 10px 0px;
  padding: 0px;
  /* float: left; */
}
}

 @media only screen and  (max-width :700px) {
/* .camera_wrap img {
    max-width: none!important;
    width: 100%!important;
    height: auto!important;
}
*/


.slider_cc{ width:100%!important; margin:0px!important; padding:0px!important;}
 
 #menu a {
    float: left;
    padding: 5px 11px;
    font-size: 80%;
    color: #590B30;width: 100%;
    font-weight: 500;
    text-decoration: none;
}
 
 .logo {
    margin: 0px 0px;
    padding: 0px; display:inline-block;
 
}

 

	
.camera_effected{position:absolute; opacity: 0.5;  left:0%; background:#917C39;  color:#fff; font-size:18px; padding:5px; height:30%; z-index:1; background: rgba(144, 123, 56, 0.8); width:100%; bottom:0px;}
.ser {
  margin:0px 10px;}


.language {
  float:right;}
 .img-responsive{ display:inline!important;}
 
 
 .container11 {
  margin: 0px auto;
  padding: 0px;
  width: 100%;
}


}

 @media (max-width: @screen-xs) {
    body{font-size: 10px;}
}

@media (max-width: @screen-sm) {
    body{font-size: 14px;}
}


h5{
    font-size: 1.4em;
} 